/* 
  InfoPlist.strings
  UltimateV2

  Created by Crisy on 2024/7/19.
  
*/
CFBundleDisplayName = "八位堂精英软件 V2";


"NSInputMonitoringUsageDescription" = "需要输入监控权限来监听键盘事件，用于宏录制";
"Privacy - Accessibility Usage Description" = "需要辅助功能权限来监听键盘事件，用于宏录制";
"Privacy - AppleEvents Sending Usage Description" = "需要自动化权限来监听键盘事件，用于宏录制";
 
